Tux Guitar

Problems

Subject libitext-java not in Ubuntu Dapper repos



Author Message
pcooke
Post: Mar 19th 2008 at 7:15 PM

the package installer throws up an error with rc2:

Error: Dependency is not satisfiable: libitext-java

I've got Ubuntu Dapper and universe etc. repositories are all enabled and synaptic can't find libitext


Back to Top
 
Julian
Post: Mar 20th 2008 at 3:51 PM

Hi, libitext-java isn't available at Dapper repositories.
it's on feisty or later ubuntu versions.
try download any standart GNU/Linux release of tuxguitar what already include itext and swt libraries on the tar.gz file.


Back to Top